SUBROUTINE gmphdr( iout, nl )

!***********************************************************************
!     - gmphdr -
!     prints gmp header
!***********************************************************************
!
!     IOUT  - INPUT . Unit number for printing                - INTEGER
!     NL    - OUTPUT. Number of lines printed                 - INTEGER
!
!-----------------------------------------------------------------------
!
!     Subroutines called:
!        NONE
!     External functions called:
!        NONE
!     Fortran  functions called:
!        NONE
!
!-----------------------------------------------------------------------

   IMPLICIT NONE

   !  Arguments
   !  ---------

   INTEGER, INTENT(IN)  :: iout
   INTEGER, INTENT(OUT) :: nl

   !--------------------------------------------------------------------

   write(iout,1)
   nl = 20

   1 format('  '                                                       &
   /'              XXXXXXXXXX      XXX     XXX     XXXXXXXXXX'         &
   /'             XXX     XXX     XXXX   XXXX     XXX     XXX'         &
   /'            XXX     XXX     XXXXX XXXXX     XXX     XXX'          &
   /'           XXX             XXX XXXXXXX     XXXXXXXXXXX'           &
   /'          XXX   XXXXXX    XXX  XX XXX     XXX'                    &
   /'         XXX     XXX     XXX     XXX     XXX'                     &
   /'         XXXXXXXXXX     XXX     XXX     XXX'                      &
   /'  '                                                               &
   /'  '                                                               &
   /'              GROUPE  MATHEMATIQUES  ET  PSYCHOLOGIE'             &
   /'  '                                                               &
   /'           Centre National de la Recherche Scientifique'          &
   /'                            (URA 1201)'                           &
   /'  '                                                               &
   /'                Universite Rene Descartes, Sorbonne'              &
   /'                12 rue Cujas'                                     &
   /'                F-75005 PARIS'                                    &
   /'                FRANCE'       /'  ')

END SUBROUTINE gmphdr
