SUBROUTINE cvuct( str )

!***********************************************************************
!     - cvuct -
!     changes all lower case letters of a character string to upper
!     case letters
!***********************************************************************
!
!     STR   - INPUT . Character string                        - CHAR
!             OUTPUT. Modified character string
!
!-----------------------------------------------------------------------
!
!     Subroutines called:
!        NONE
!     External functions called:
!        NONE
!     Fortran  functions called:
!        ACHAR  IACHAR  LEN_TRIM
!
!-----------------------------------------------------------------------

   IMPLICIT NONE

   !  Arguments
   !  ---------

   CHARACTER(LEN=*), INTENT(INOUT) :: str

   !  Local declarations
   !  ------------------

   INTEGER, PARAMETER :: konv=iachar('A')-iachar('a')
   INTEGER, PARAMETER :: ia=iachar('a'), iz=iachar('z')
   INTEGER :: i, kod

   !--------------------------------------------------------------------

   do i = 1, len_trim(str)
      kod = iachar( str(i:i) )
      if ( kod >= ia .and. kod <= iz ) str(i:i) = achar( kod+konv )
   end do

END SUBROUTINE cvuct
